Subject: new list for lesbians...
From: "Amanda Jones" <[email-masked]>
Date: Thu, 5 Aug 1999 22:40:57 -0400

Hi, everyone!  I'm just writing to invite you to a list that I have started
on onelist.  This is not to replace any list, but to provide a place where
lesbians can talk about any issues that strike their fancy.  I was on a list
called, "YoungLesbians" and when I disagreed with someone, I was silenced.
I decided that I wanted to start a list to give a forum to those people who
do not want to deal with the power trips of list owners...and to, instead,
focus our attentions on something more important: US.  So...if you're
interested in joining go to:

http://www.onelist.com/subscribe/1YoungLesbiterians

The only rules are you must be female...you must be a lesbian or bisexual
womyn...and you must know how to respect others.  Hope to see you there! :)

Amanda:)